CVE-2007-0128

2007-01-09T11:28:00
ID CVE-2007-0128
Type cve
Reporter cve@mitre.org
Modified 2017-10-19T01:29:00

Description

SQL injection vulnerability in info_book.asp in Digirez 3.4 and earlier allows remote attackers to execute arbitrary SQL commands via the book_id parameter.